/* Estilos que crean las pesta�as */
.tabs input[type=radio] {
  position: absolute;
  top: -9999px;
  left: -9999px; }

.tabs {
  float: none;
  list-style: none;
  position: relative;
  padding: 0; }

.tabs li {
  float: left; }

.tabs label {
  display: block;
  padding: 8px 14px 20px 14px;
  max-width: 88px;
  word-wrap: break-word;
  word-break: break-all;
  /*romper palabra en IE.*/
  text-align: center;
  color: #000;
  background: rgba(255, 255, 255, 0.2);
  cursor: pointer;
  position: relative;
  top: 3px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.tabs label:hover {
  background: rgba(255, 255, 255, 0.5);
  top: 0; }

[id^=tab]:checked + label {
  background: #002577;
  color: white;
  top: 0; }

[id^=tab]:checked ~ [id^=tab-content] {
  display: block; }

.tab-content {
  z-index: 2;
  display: none;
  text-align: left;
  line-height: 140%;
  padding-top: 10px;
  position: absolute;
  left: 0;
  box-sizing: border-box;
  -webkit-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  border-top: solid 3px #002577;
  overflow: auto; }

/* Estilos de la plantilla resumen noticia */
.foto-noticia-home {
  /*max-width:90px;*/
  /* Gustavo 12052014 se quita porque con las modificaciones incorporadas para accesibilidad se supernone el texto de la noticia con la imagen en algunos casos */
  max-width: initial !important; }

.imagen-noticia-home {
  max-height: 60px; }

